System.Design 2.0.0.0 System.Object To be added. To be added.
- Constructor
  2.0.0.0
  To be added.
  To be added.
  To be added.
- Property
  2.0.0.0
  System.Windows.Forms.Design.Behavior.Behavior To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Drawing.Rectangle To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Windows.Forms.Cursor `` To be added. To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.